=== debian/changelog ===
debbugs (2.6.0) unstable; urgency=medium

  [ Don Armstrong ]
  * Hack around elinks css bug (closes: #593804)
  * affects now appends packages by default (closes: #656371). Thanks to
    Andreas Beckmann and Julien Cristau.
  * Fix spacing in owner block (closes: #670411)
  * Fix double encoding issues (closes: #672432)
  * Fix encoding in cgi
  * Fix installation of templates (closes: #686928). Thanks to Mike
    Gabriel.
  * Only remove list headers if the message appears to have traversed a
    mailing list to get to us. (closes: #690408)
  * Fix lack of archive support in pkgindex.cgi.
  * Output notice to transcript when there is a malformed command.
    (closes: #691573). Thanks to Jonathan Nieder.
  * Fix failure to forcibly merge/merge when found/fixed is not qualified
    (closes: #670456). Thanks to Jonathan Nieder and Bernhard Schmidt.
  * Add libravatar support.
  * Fix double encoding of attachments (closes: #703300)
  * uri_escape e-mails in libravatar (closes: #728034). Thanks to Fabien
    Givors for pointing this out and providing a patch.
  * Fix title of $gBug (closes: #546383). Thanks to Jakub Wilk.
  * Support CVEs surrounded by parenthesis (closes: #662228). Thanks to
    Ari Pollak.
  * Add reply links to individual bug messages with headers (closes:
    #412815). Thanks to martin krafft, Paul Wise, and Julien Valroff.
  * Fix XSS in version.cgi, thanks to Vlad Constantin (Closes: #762967).
  * Add affects to bugreport.cgi package info header (Closes: #609687).
  * Stop URLs at &quot; too. Thanks to Vincent Lefevre (Closes: #766354).
  * Allow for more complicated selectors in user categories.
  * Support control at submit time. (Closes: #49228).
  * Add the limit command which constrains control@ (Closes: #208130).
  * Depend on libmime-tools-perl instead of libmime-perl. (Closes: #665001).
  * Fix SOAP module hack to work around Date/Time encoding which broke in
    newer versions of SOAP::Lite. (Closes: #785405)
  * Add patch to do singular/plural in error messages from Rafael.
    (Closes: #790716)
  * Fix (and test) setting summary/outlook in Control: messages (Closes:
    #836613).
  * Fix clone removing all other blocks instead of adding them (Closes:
    #820044). Thanks to James Clarke.
  * Use a supported version of debhelper and switch to dh $@ style rules
    (Closes: #800287)
  * debbugs-web now Breaks/Replaces debbugs (<< 2.4.2) (Closes: #717967)
  * Split source file properly (Closes: #858671). Thanks to James McCoy.
  * Prefix 'src:' to all source package names.
  * cdn.libravatar.org no longer sends Content-Type. Switch to verifying
    the content-type using libmagic instead (which we probably should have
    been doing from the beginning anyway). (Closes: #856991)
  * Reply sent messages (-forwarded and -done) are not informational messages.
    (Closes: #864725)
  * Pluralize singular tag and usertag in pseudoheaders (Closes: #861234).
    Thanks to James Clarke
  * Include link to the location of the debbugs source (Closes: #721569).
  * Add envelope_from configuration variable so sites can set a valid return
    path if the sendmail default is wrong. (Closes: #719205)
  * Fix links to merged and blocked bugs. (Closes: #539691)
  * Strip out Mail-Followup-To: (Closes: #798092)
  * Include references from the original message in replies. (Closes: #485697)
    Thanks to Julien Cristau
  * Use pass-through for rewrites of URLs to hide implementation (Closes:
    #871784) Thanks to Ridier 'OdyX' Raboud
  * Use foo <bar@baz.com> instead of bar@baz.com (foo) for From: (Closes:
    #881903). Thanks to Michael Stapelberg.
  * Add rel="canonical" links to bug pages (Closes: #890338). Thanks to Chris
    Lamb.
  * Fix blocks/blockedby of archived bugs (Closes: #892060). Thanks to Laurent Bigonville.
  * Provide informative error message when unarchive fails because the bug is
    not archived. (Closes: #892135). Thanks to Dan Jacobson.
  * Update standards version to 4.1.3; add Testsuite, fix Homepage and git repos
    links, update priority.

  [ Niels Thykier ]
  * quitcgi() now returns 400/500 status codes instead of 200 (Closes: #584922)

  [Thanks to Arnout Engelen: ]
  * Add Homepage (closes: #670555).
  * Fix VCS in control (closes: #670556).
  * Link to blocked bugs (closes: #670568).

  [ Mike Gabriel ]
  * /debian/control:
    + Add ${misc:Depends} to Depends.
  * /examples/apache.conf:
    - Assure in apache.conf example that documentation html pages get loaded
      (closes: #686943).
    - Rewrite rule example: http://<webhost>/<nnn> -> show bug report for
      bug <nnn>.
    - Be more generic, comment out rewrite rule that directly redirects
      http://<debbugs-webhost>/ to http://www.debian.org/Bugs.
    - Extend examples/apache.conf, add directory rules. Esp. allow Indexes to be
      overridden in /var/lib/debbugs/www/db to allow mod_expires apache
      configuration options in .htaccess.
  * Load bugs.css file in documentation html pages.
  * Fix sani function in scripts/errorlib. Generate html entities correctly
    (prepend ampersand, append semicolon).
  * Fix pkgindex.cgi concerning several issues: load proper Perl modules,
    replace usage of src_url and pkg_url by package_links, use
    html_tail from templates, use count_bugs everywhere, load bugs.css,
    fix global variable usage in html header (closes: #686940).
  * Add empty $gBugSubscriptionDomain variable to config file template.
  * Remove mailing list markers of the form [<list-name>] from the subject
    line to avoid duplication (and more) of the bug number when replying to
    bug postings.
  * Update postfix section in Readme.mail (closes: #688109).
  * Provide gStrongList configuration option in config file to make
    a site admin aware of its existence (closes: #688345).
  * Make sure that mails to gSubscriptionDomain and gBugSubscriptionDomain
    are only sent out if the variables in config are defined and
    have a length < 0 (closes: #688344).

