=== debian/control ===
Source: debbugs
Section: misc
Priority: optional
Maintainer: Debbugs developers <debian-debbugs@lists.debian.org>
Uploaders: Colin Watson <cjwatson@debian.org>, Don Armstrong <don@debian.org>
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/debbugs-team/debbugs
Vcs-Git: https://salsa.debian.org/debbugs-team/debbugs.git
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libparams-validate-perl,
 libmailtools-perl, libmime-tools-perl, libio-stringy-perl, libmldbm-perl,
 liburi-perl, libsoap-lite-perl, libcgi-simple-perl,
 libhttp-server-simple-perl, libtest-www-mechanize-perl,
 libmail-rfc822-address-perl, libsafe-hole-perl, libuser-perl,
 libconfig-simple-perl, libtest-pod-perl, liblist-allutils-perl,
# used by Debbugs::Libravatar and libravatar.cgi
 libfile-libmagic-perl, libgravatar-url-perl, libwww-perl, imagemagick,
 libtext-template-perl, graphviz, libtext-iconv-perl, libnet-server-perl,
# used to make the logo
 inkscape
Homepage: https://salsa.debian.org/debbugs-team
Testsuite: autopkgtest-pkg-perl

Package: debbugs
Architecture: all
Depends:
 ${perl:Depends},
 ${misc:Depends},
 exim4 | mail-transport-agent,
 libdebbugs-perl
Recommends: debbugs-web (>= 2.6~)
Suggests: spamassassin (>= 3.0), libcgi-alert-perl
Description: bug tracking system based on the active Debian BTS
 Debian has a bug tracking system which files details of bugs reported by
 users and developers. Each bug is given a number, and is kept on file until
 it is marked as having been dealt with. The system is mainly controlled by
 e-mail, but the bug reports can be viewed using the WWW.
 .
 This version is fully functional, but it does not automatically configure.
 See /usr/share/doc/debbugs/README.Debian after installation.
 .
 Note: there might be various issues with this package, caveat emptor.

Package: libdebbugs-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends}, libmailtools-perl, ed, libmime-tools-perl,
 libio-stringy-perl, libmldbm-perl, liburi-perl, libsoap-lite-perl,
 libcgi-simple-perl, libparams-validate-perl, libtext-template-perl,
 libsafe-hole-perl, libmail-rfc822-address-perl, liblist-moreutils-perl,
 libtext-template-perl,
# used by Debbugs::Libravatar and libravatar.cgi
 libfile-libmagic-perl, libgravatar-url-perl, libwww-perl, imagemagick
Section: perl
Description: modules used by the active Debian BTS
 Debian has a bug tracking system which files details of bugs reported by
 users and developers. Each bug is given a number, and is kept on file until
 it is marked as having been dealt with. The system is mainly controlled by
 e-mail, but the bug reports can be viewed using the WWW.
 .
 This package contains the perl modules used by the bug tracking
 system, some of which may be suitable for custom scripts which
 interact with local debbugs mirrors.

Package: debbugs-web
Architecture: all
Depends:
 ${perl:Depends},
 ${misc:Depends},
 libdebbugs-perl, apache2 | httpd
Suggests: libcgi-alert-perl, libapache2-mod-perl2
Replaces: debbugs (<< 2.4.2)
Breaks: debbugs (<< 2.4.2)
Description: web scripts for the active Debian BTS
 Debian has a bug tracking system which files details of bugs reported by
 users and developers. Each bug is given a number, and is kept on file until
 it is marked as having been dealt with. The system is mainly controlled by
 e-mail, but the bug reports can be viewed using the WWW.
 .
 This package contains the cgi scripts necessary to view bugreports
 using the web.

Package: debbugs-local
Architecture: all
Depends:
 ${perl:Depends},
 ${misc:Depends},
 libdebbugs-perl, debbugs-web, libconfig-simple-perl,
 libuser-perl, rsync, libhttp-server-simple-perl, libnet-server-perl
Description: Run and maintains a local mirror of the Debian BTS
 Debian has a bug tracking system which files details of bugs reported
 by users and developers. Each bug is given a number, and is kept on
 file until it is marked as having been dealt with. The system is
 mainly controlled by e-mail, but the bug reports can be viewed using
 the WWW.
 .
 This package contains extra scripts necessary to create a local
 mirror of the Debian BTS and keep a local mirror up to date.
