=== debian/changelog ===
debbugs (2.6.0ubuntu1) focal; urgency=medium

  * d/docs: Replace UPGRADE with UPGRADE.md to fix FTBFS.

 -- Logan Rosen <logan@ubuntu.com>  Mon, 06 Apr 2020 22:36:08 -0400
