=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: debbugs
 Section: misc
 Priority: optional
-Maintainer: Debbugs developers <debian-debbugs@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debbugs developers <debian-debbugs@lists.debian.org>
 Uploaders: Colin Watson <cjwatson@debian.org>, Don Armstrong <don@debian.org>
 Standards-Version: 4.1.3
 Vcs-Browser: https://salsa.debian.org/debbugs-team/debbugs
