## debbugs 2.6.3

=== Makefile ===
--- 
+++ 
@@ -45,7 +45,7 @@
 
 install: install_mostfiles
 	# install basic debbugs documentation
-	$(install_data) COPYING UPGRADE.md README.md debian/README.mail $(doc_dir)
+	$(install_data) UPGRADE.md README.md debian/README.mail $(doc_dir)
 	$(MAKE) -f Makefile.perl install DESTDIR=$(DESTDIR)
 
 install_mostfiles:
