=== debian/changelog ===
debbugs (2.6.3) unstable; urgency=medium

  [ Bill Allombert ]
  * Debbugs/Config.pm: (closes: #1089557)
    - Fix spam_rules_dir default to /etc/spamassassin
    - add $gSpamRulesDir to 'globals' export list.
  * debian/control:
    - debbugs-local: Depends on libipc-run-perl. (closes: #607928)

  [ Mark Hindley ]
  * migrate/debbugs-upgradestatus:
    - fix correct error about missing optionnal fields. (closes: #644242)

  [ Tollef Fog Heen ]
  * Debbugs/Log.pm, ./scripts/expire:
    - Fix spelling of Colin Watson's name in copyright notice
      (closes: #615483)

 -- Bill Allombert <ballombe@debian.org>  Thu, 19 Dec 2024 11:35:39 +0100

debbugs (2.6.2) unstable; urgency=medium

  [ Bill Allombert ]
  * debian/control:
    - debbugs, debbugs-web Suggests:
      + Remove libcgi-alert-perl which does not exist anymore
    - libdebbugs-perl Depends:
      + Replace liblist-moreutils-perl by liblist-allutils-perl
      + Remove duplicate libtext-template-perl
      + Add libtext-iconv-perl
    - debbugs Depends:
      + Add lynx (closes: #698283)
    - Testsuite: autopkgtest-pkg-perl: removed. No chance to pass
      in the current state of the package.
  * debian/docs: update so that README.md is installed

  [ Don Armstrong ]
  * templates/en_US/html/pre_title.tmpl:
    - fix favicon (closes: #912186)

 -- Bill Allombert <ballombe@debian.org>  Tue, 12 Nov 2024 22:28:18 +0100

debbugs (2.6.1) unstable; urgency=medium

  [ Otto Kekäläinen ]
  * Fix filename in install: UPGRADE -> UPGRADE.md (closes: #903413)

  [ Don Armstrong ]
  * Add support for a Done: pseudoheader (closes: #950133)
  * Fix unescaped From (closes: #983847)
  * Support 7 digit bugs in bugspam.cgi
  * Actually return message/rfc822 when there is a single message instead
    of mbox (closes: #1009181)
  * Include non-free-firmware; thanks to Cyril Brulebois for the patch
  * Fix missing escaping of comma in address fields (closes: #1041638)
  * Sort blocked-by (closes: #751808), thanks to Tim Landscheidt.
  * add WSDL contributed by Michael Albinus and Felix Lechner
  * Don't linkify trailing ; in bug messages (closes: #1076323), thanks to
    Blair Noctis.

  [ Chris Lamb ]
  * Don't print strange-looking "Usertags are now: ." message when removing all
    usertags.

  [ Paul Wise ]
  * Add support for setting usertags for multiple users in new bugs
    (closes: #582171)
  * Prevent usertags created at submit time from including invalid trailing
    chars
  * Use a checkbox and CSS to show info messages instead of JavaScript
  * Allow exporting of debbugs responses to mbox format when requested

  [ Bill Allombert ]
  * debian/control:
    - Build-Depends-Indep on libmail-message-perl for running the test-suite
    - Build-Depends on debhelper-compat (= 12)
    - debbugs-local Depends on sensible-utils
    - Update Standards-Version to 4.7.0
    - debbugs: Replace exim4 by default-mta in Depends
  * debian/compat: removed
  * Actually upload the package (closes: #477182, #1079842)
  * cgi/search.cgi, cgi/version.cgi:
    - Do not special-case merkel.debian.org

 -- Bill Allombert <ballombe@debian.org>  Mon, 11 Nov 2024 13:05:09 +0100
