=== debian/control ===
--- 
+++ 
@@ -1,36 +1,36 @@
 Source: debbugs
 Section: misc
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debbugs developers <debian-debbugs@lists.debian.org>
-Uploaders: Colin Watson <cjwatson@debian.org>, Don Armstrong <don@debian.org>
-Standards-Version: 4.1.3
+Maintainer: Debbugs developers <debian-debbugs@lists.debian.org>
+Uploaders: Colin Watson <cjwatson@debian.org>, Don Armstrong <don@debian.org>,
+           Bill Allombert <ballombe@debian.org>
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debbugs-team/debbugs
 Vcs-Git: https://salsa.debian.org/debbugs-team/debbugs.git
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper-compat (=12)
 Build-Depends-Indep: libparams-validate-perl,
  libmailtools-perl, libmime-tools-perl, libio-stringy-perl, libmldbm-perl,
  liburi-perl, libsoap-lite-perl, libcgi-simple-perl,
  libhttp-server-simple-perl, libtest-www-mechanize-perl,
  libmail-rfc822-address-perl, libsafe-hole-perl, libuser-perl,
  libconfig-simple-perl, libtest-pod-perl, liblist-allutils-perl,
+ libmail-message-perl,
 # used by Debbugs::Libravatar and libravatar.cgi
  libfile-libmagic-perl, libgravatar-url-perl, libwww-perl, imagemagick,
  libtext-template-perl, graphviz, libtext-iconv-perl, libnet-server-perl,
 # used to make the logo
  inkscape
 Homepage: https://salsa.debian.org/debbugs-team
-Testsuite: autopkgtest-pkg-perl
 
 Package: debbugs
 Architecture: all
 Depends:
  ${perl:Depends},
  ${misc:Depends},
- exim4 | mail-transport-agent,
+ default-mta | mail-transport-agent, lynx,
  libdebbugs-perl
 Recommends: debbugs-web (>= 2.6~)
-Suggests: spamassassin (>= 3.0), libcgi-alert-perl
+Suggests: spamassassin (>= 3.0)
 Description: bug tracking system based on the active Debian BTS
  Debian has a bug tracking system which files details of bugs reported by
  users and developers. Each bug is given a number, and is kept on file until
@@ -49,8 +49,8 @@
  ${perl:Depends}, libmailtools-perl, ed, libmime-tools-perl,
  libio-stringy-perl, libmldbm-perl, liburi-perl, libsoap-lite-perl,
  libcgi-simple-perl, libparams-validate-perl, libtext-template-perl,
- libsafe-hole-perl, libmail-rfc822-address-perl, liblist-moreutils-perl,
- libtext-template-perl,
+ libsafe-hole-perl, libmail-rfc822-address-perl, liblist-allutils-perl,
+ libmail-message-perl, libtext-iconv-perl,
 # used by Debbugs::Libravatar and libravatar.cgi
  libfile-libmagic-perl, libgravatar-url-perl, libwww-perl, imagemagick
 Section: perl
@@ -70,7 +70,7 @@
  ${perl:Depends},
  ${misc:Depends},
  libdebbugs-perl, apache2 | httpd
-Suggests: libcgi-alert-perl, libapache2-mod-perl2
+Suggests: libapache2-mod-perl2
 Replaces: debbugs (<< 2.4.2)
 Breaks: debbugs (<< 2.4.2)
 Description: web scripts for the active Debian BTS
@@ -87,8 +87,9 @@
 Depends:
  ${perl:Depends},
  ${misc:Depends},
- libdebbugs-perl, debbugs-web, libconfig-simple-perl,
- libuser-perl, rsync, libhttp-server-simple-perl, libnet-server-perl
+ libdebbugs-perl, debbugs-web, libconfig-simple-perl, libipc-run-perl,
+ libuser-perl, rsync, libhttp-server-simple-perl, libnet-server-perl,
+ sensible-utils
 Description: Run and maintains a local mirror of the Debian BTS
  Debian has a bug tracking system which files details of bugs reported
  by users and developers. Each bug is given a number, and is kept on
