=== debian/changelog ===
debbugs (2.6.4) unstable; urgency=medium

  [ Kentaro Hayashi ]
  * README.md: fix typo splool for spool.

  [ Akbarkhon Variskhanov ]
  * html_tail.tmpl: Use full license name. (closes: #1025834)

  [ Bill Allombert ]
  * debian/control:
    - Move to debhelper-compat (=13).
    - Set Rules-Requires-Root: no
  * Move template files for debbugsconfig to /usr/share/debbugs/example.
    (closes: #1090997)
  * debian/debbugsconfig:
    - Use install instead of cp.

  [ John Lightsey ]
  * debian/debbugsconfig:
    - Create /etc/debbugs/indices/ if needed (closes: #592117)

  [ Don Armstrong ]
  * Fix missing binary maintainers in pkgreport

 -- Bill Allombert <ballombe@debian.org>  Mon, 24 Feb 2025 18:41:48 +0100
