=== debian/control ===
--- 
+++ 
@@ -5,9 +5,10 @@
 Uploaders: Colin Watson <cjwatson@debian.org>, Don Armstrong <don@debian.org>,
            Bill Allombert <ballombe@debian.org>
 Standards-Version: 4.7.0
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debbugs-team/debbugs
 Vcs-Git: https://salsa.debian.org/debbugs-team/debbugs.git
-Build-Depends: debhelper-compat (=12)
+Build-Depends: debhelper-compat (=13)
 Build-Depends-Indep: libparams-validate-perl,
  libmailtools-perl, libmime-tools-perl, libio-stringy-perl, libmldbm-perl,
  liburi-perl, libsoap-lite-perl, libcgi-simple-perl,
